RRAMS PWD - Mobile Application - Bug #501

All layers are getting off and on Again.
27/05/2024 11:08 AM - Subodh Neelapati

Status: Closed Start date: 27/05/2024
Priority: Immediate Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

While add or remove layer.

History

#1 - 27/05/2024 02:27 AM - Jyoshna Behara

- Status changed from New to Resolved

solution : if map.operationalLayers.name == sublayerName

#2 - 29/05/2024 03:05 AM - Jyoshna Behara

- Status changed from Resolved to Closed
